Package: pkgconf

pkg-config compatible utility which does not depend on glib
Base Package:
pkgconf

Group(s):
-
Repo:
msys
Upstream URL:
https://github.com/nenolod/pkgconf
License(s):
ISC
Version:
0.9.11-1
GIT Version:
0.9.11-1
Arch Linux:
1.7.3
Cygwin:
1.6.3 | pkgconf-1.6.3-1-src.tar.xz

Installation:
pacman -S pkgconf
File:
https://repo.msys2.org/msys/x86_64/pkgconf-0.9.11-1-x86_64.pkg.tar.zst
SHA256:
639206e44be85730f04fad424c565c5a94e0e96a4fb09ade207dceb17742a60c
Last Packager:
Unknown Packager
Build Date:
2020-07-27 21:26:38
Signed By:
David Macek
Signature Date:
2020-08-01 15:38:25
Package Size:
0.03 MB
Installed Size:
0.10 MB

Dependencies:
-
Optional Dependencies:
-
Build Dependencies:
-
Check Dependencies:
-
Required By:
Provides:
Conflicts:
Replaces:
-

Files:
  • /usr/bin/pkg-config.exe
  • /usr/bin/pkgconf.exe
  • /usr/share/aclocal/pkg.m4
  • /usr/share/man/man1/pkgconf.1.gz
Last Update: 2020-08-06 09:49:06